:root {
  --f-shadow: 0px 3px 4px rgba(50, 50, 50, 0.2);
  --f-img-shadow: 0px 2px 6px rgba(50, 50, 50, 0.4);
  --f-carousel-shadow: 0px 3px 3px rgba(50, 50, 50, 0.5);
  --f-btn-shadow: 0px 1px 1px rgba(50, 50, 50, 0.5);
}